[Testing Update] 2019-03-11 - KDE Frameworks, AMDVLK, LXDE, Glib2

15 posts were split to a new topic: Console font HiDPI discussion

42 Packages updated successfully. :+1:
LXQT+Kernel 5.0.1-1
Thanks!

15 updates here. Mate + Linux 5.0.1-1. Nothing to report. Thanks.

I got this error:

/dev/mapper/control: open failed: No such device
Failure to communicate with kernel device-mapper driver.
Check that device-mapper is available in the kernel.
Incompatible libdevmapper 1.02.154 (2018-12-07) and kernel driver (unknown version).
Command failed.
/dev/mapper/control: open failed: No such device
Failure to communicate with kernel device-mapper driver.
Check that device-mapper is available in the kernel.
Incompatible libdevmapper 1.02.154 (2018-12-07) and kernel driver (unknown version).
Command failed.

But I rebooted successfully and cannot see any breakage.

Plasmashell crashing at every startup due Places Widget

Glib2 2.60 issues on Gnome, cannot access gnome-control-center after enter on "details" settings, crash -> https://bugs.archlinux.org/task/61974?project=1&string=glib2

Kernel module R8168 is outdated, latest version is 8.046.00 -> https://www.archlinux.org/packages/community/x86_64/r8168/

for Xfce(Gtk+) it's ok , return os color in terminal

Returned to 2.58 until this is resolved.

Some needed fixes for plasma crashes.

1 Like

Switched from Stable to Testing and updated via Pamac GUI; no issues to report.

System specs

Thinkpad W540
Kernel: 4.19 (4.14 backup)
DE: Xfce gtk3
WM: Compiz
CPU: Intel Core i7-4900MQ @ 8x 3.8GHz
GPU: Quadro K1100M (Using PRIME)
RAM: 3265MiB / 31796MiB

Pamac output
Synchronizing package databases...
Starting full system upgrade...
Resolving dependencies...
Checking inter-conflicts...
Warning: dependency cycle detected:
Warning: nvidia-utils will be installed before its mesa dependency
Warning: dependency cycle detected:
Warning: nvidia-utils will be installed before its mesa dependency
Downloading iana-etc (20190228-1-any)...
Downloading openssl (1.1.1.b-1-x86_64)...
Downloading e2fsprogs (1.44.6-1-x86_64)...
Downloading systemd-libs (241.588-1-x86_64)...
Downloading cryptsetup (2.1.0-1.1-x86_64)...
Downloading libelf (0.176-1-x86_64)...
Downloading systemd (241.588-1-x86_64)...
Downloading sqlite (3.27.2-1-x86_64)...
Downloading pcre (8.43-1-x86_64)...
Downloading glib2 (2.60.0-1-x86_64)...
Downloading libsecret (0.18.8-2-x86_64)...
Downloading pacman (5.1.3-1-x86_64)...
Downloading mhwd-nvidia (1:418.43-1-any)...
Downloading mhwd-nvidia-390xx (390.116-1-any)...
Downloading tar (1.32-1-x86_64)...
Downloading btrfs-progs (4.20.2-1-x86_64)...
Downloading file (5.36-1-x86_64)...
Downloading glib2-docs (2.60.0-1-x86_64)...
Downloading grub (2.03.4-1-x86_64)...
Downloading openssl-1.0 (1.0.2.r-1-x86_64)...
Downloading mkinitcpio-busybox (1.30.1-1-x86_64)...
Downloading linux414 (4.14.105-1-x86_64)...
Downloading linux414-headers (4.14.105-1-x86_64)...
Downloading linux419 (4.19.28-1-x86_64)...
Downloading linux419-headers (4.19.28-1-x86_64)...
Downloading linux49 (4.9.162-1-x86_64)...
Downloading man-db (2.8.5-2-x86_64)...
Downloading man-pages (5.00-1-any)...
Downloading manjaro-release (18.0.4-1-any)...
Downloading systemd-resolvconf (241.588-1-x86_64)...
Downloading systemd-sysvcompat (241.588-1-x86_64)...
Downloading at-spi2-core (2.30.1-1-x86_64)...
Downloading at-spi2-atk (2.30.1-1-x86_64)...
Downloading colord (1.4.4-1-x86_64)...
Downloading gdk-pixbuf2 (2.38.1-1-x86_64)...
Downloading xorg-server-common (1.20.4-1-x86_64)...
Downloading xorg-server (1.20.4-1-x86_64)...
Downloading nvidia-utils (1:418.43-2-x86_64)...
Downloading mesa (18.3.4-1-x86_64)...
Downloading libxkbcommon (0.8.4-1-x86_64)...
Downloading appstream-glib (0.7.15-1-x86_64)...
Downloading archlinux-appstream-data (20190226-1-any)...
Downloading libxkbcommon-x11 (0.8.4-1-x86_64)...
Downloading attica (5.56.0-1-x86_64)...
Downloading xorg-mkfontscale (1.2.0-2-x86_64)...
Downloading karchive (5.56.0-1-x86_64)...
Downloading ki18n (5.56.0-1-x86_64)...
Downloading kcoreaddons (5.56.0-1-x86_64)...
Downloading kpackage (5.56.0-1-x86_64)...
Downloading libblockdev (2.21-1-x86_64)...
Downloading solid (5.56.0-1-x86_64)...
Downloading kwidgetsaddons (5.56.0-1-x86_64)...
Downloading kjobwidgets (5.56.0-1-x86_64)...
Downloading kdbusaddons (5.56.0-1-x86_64)...
Downloading kconfig (5.56.0-1-x86_64)...
Downloading kwindowsystem (5.56.0-1-x86_64)...
Downloading kcrash (5.56.0-1-x86_64)...
Downloading kglobalaccel (5.56.0-1-x86_64)...
Downloading kcompletion (5.56.0-1-x86_64)...
Downloading kservice (5.56.0-1-x86_64)...
Downloading kauth (5.56.0-1-x86_64)...
Downloading kcodecs (5.56.0-1-x86_64)...
Downloading kguiaddons (5.56.0-1-x86_64)...
Downloading kconfigwidgets (5.56.0-1-x86_64)...
Downloading kitemviews (5.56.0-1-x86_64)...
Downloading kiconthemes (5.56.0-1-x86_64)...
Downloading sonnet (5.56.0-1-x86_64)...
Downloading graphene (1.8.6-1-x86_64)...
Downloading ktextwidgets (5.56.0-1-x86_64)...
Downloading kxmlgui (5.56.0-1-x86_64)...
Downloading kbookmarks (5.56.0-1-x86_64)...
Downloading knotifications (5.56.0-1-x86_64)...
Downloading kwallet (5.56.0-1-x86_64)...
Downloading kio (5.56.0-1-x86_64)...
Downloading knewstuff (5.56.0-1-x86_64)...
Downloading frameworkintegration (5.56.0-1-x86_64)...
Downloading kdecoration (5.15.2-1-x86_64)...
Downloading breeze-icons (5.56.0-1-any)...
Downloading kwayland (5.56.0-1-x86_64)...
Downloading breeze (5.15.2-1-x86_64)...
Downloading re2 (20190301-1-x86_64)...
Downloading libssh (0.8.7-1-x86_64)...
Downloading libvpx (1.8.0-1-x86_64)...
Downloading libibus (1.5.20-1-x86_64)...
Downloading ffmpeg (1:4.1.1-2-x86_64)...
Downloading chromium (72.0.3626.121-1-x86_64)...
Downloading docbook-xsl (1.79.2-5-any)...
Downloading firefox (65.0.2-1-x86_64)...
Downloading firefox-i18n-en-us (65.0.2-1-any)...
Downloading git (2.21.0-1-x86_64)...
Downloading gst-plugins-good (1.14.4-2-x86_64)...
Downloading gvfs (1.38.1+9+gd4dab113-2-x86_64)...
Downloading gvfs-afc (1.38.1+9+gd4dab113-2-x86_64)...
Downloading gvfs-gphoto2 (1.38.1+9+gd4dab113-2-x86_64)...
Downloading gvfs-mtp (1.38.1+9+gd4dab113-2-x86_64)...
Downloading gvfs-nfs (1.38.1+9+gd4dab113-2-x86_64)...
Downloading gvfs-smb (1.38.1+9+gd4dab113-2-x86_64)...
Downloading libmagick (7.0.8.33-1-x86_64)...
Downloading imagemagick (7.0.8.33-1-x86_64)...
Downloading kdeclarative (5.56.0-1-x86_64)...
Downloading kcmutils (5.56.0-1-x86_64)...
Downloading signon-kwallet-extension (18.12.3-1-x86_64)...
Downloading kaccounts-integration (18.12.3-1-x86_64)...
Downloading kbruch (18.12.3-1-x86_64)...
Downloading knotifyconfig (5.56.0-1-x86_64)...
Downloading kfilemetadata (5.56.0-1-x86_64)...
Downloading purpose (5.56.0-1-x86_64)...
Downloading qt5-quickcontrols (5.12.1-2-x86_64)...
Downloading kdenlive (18.12.3-1-x86_64)...
Downloading kitemmodels (5.56.0-1-x86_64)...
Downloading krita (4.1.8-1-x86_64)...
Downloading libnm (1.14.7dev+3+g353743b99-1-x86_64)...
Downloading libnm-glib (1.14.7dev+3+g353743b99-1-x86_64)...
Downloading libatomic_ops (7.6.10-1-x86_64)...
Downloading libdvdread (6.0.1-1-x86_64)...
Downloading libgpod (0.8.3-7-x86_64)...
Downloading libheif (1.4.0-1-x86_64)...
Downloading libnma (1.8.21dev+3+gb4c365b1-1-x86_64)...
Downloading libqmi (1.22.2-1-x86_64)...
Downloading libreoffice-fresh (6.2.1-1-x86_64)...
Downloading libxnvctrl (418.43-1-x86_64)...
Downloading linux414-acpi_call (1.1.0-84-x86_64)...
Downloading linux414-nvidia (1:418.43-3-x86_64)...
Downloading linux414-virtualbox-host-modules (6.0.4-7-x86_64)...
Downloading linux419-acpi_call (1.1.0-23-x86_64)...
Downloading linux419-nvidia (1:418.43-5-x86_64)...
Downloading linux419-virtualbox-host-modules (6.0.4-10-x86_64)...
Downloading linux49-acpi_call (1.1.0-117-x86_64)...
Downloading linux49-nvidia (1:418.43-2-x86_64)...
Downloading manjaro-settings-manager (0.5.5-4-x86_64)...
Downloading manjaro-settings-manager-notifier (0.5.5-4-x86_64)...
Downloading nm-connection-editor (1.8.21dev+3+gb4c365b1-1-x86_64)...
Downloading networkmanager (1.14.7dev+3+g353743b99-1-x86_64)...
Downloading network-manager-applet (1.8.21dev+3+gb4c365b1-1-x86_64)...
Downloading opencl-nvidia (1:418.43-1-x86_64)...
Downloading pamac (7.3.4-2-x86_64)...
Downloading pavucontrol (1:4.0-1-x86_64)...
Downloading srt (1.3.2-1-x86_64)...
Downloading vulkan-icd-loader (1.1.101-1-x86_64)...
Downloading python-anytree (2.6.0-2-any)...
Downloading python-evdev (1.1.2-2-x86_64)...
Downloading python-lxml (4.3.2-1-x86_64)...
Downloading python-markupsafe (1.1.1-1-x86_64)...
Downloading python-numpy (1.16.2-1-x86_64)...
Downloading python-pip (18.1-2-any)...
Downloading python2-numpy (1.16.2-1-x86_64)...
Downloading python2-pip (18.1-2-any)...
Downloading qemu (3.1.0-2-x86_64)...
Downloading qt5-webengine (5.12.1-3-x86_64)...
Downloading rtkit (0.12-1-x86_64)...
Downloading rubygems (3.0.3-1-any)...
Downloading thunderbird (60.5.3-1-x86_64)...
Downloading thunderbird-i18n-en-us (60.5.3-1-any)...
Downloading totem-plparser (3.26.3-1-x86_64)...
Downloading tracker (2.2.1-1-x86_64)...
Downloading unrar (1:5.7.3-1-x86_64)...
Downloading vala (0.42.6-1-x86_64)...
Downloading vlc (3.0.6-8-x86_64)...
Downloading vulkan-tools (1.1.101-1-x86_64)...
Downloading webkit2gtk (2.22.7-1-x86_64)...
Downloading xfce4-screenshooter (1.9.4-1-x86_64)...
Downloading xorg-server-xephyr (1.20.4-1-x86_64)...
Downloading xorg-xinit (1.4.1-1-x86_64)...
Downloading xorg-xprop (1.2.4-1-x86_64)...
Downloading nodejs (11.11.0-1-x86_64)...
Downloading asar (1.0.0-1-any)...
Downloading audacity (1:2.3.1-1-x86_64)...
Downloading blueman (2.0.8-2-x86_64)...
Downloading ttf-liberation (2.00.5-1-any)...
Downloading brave (0.61.50-1-x86_64)...
Downloading cherrytree (0.38.8-1-any)...
Downloading cpupower (5.0-1-x86_64)...
Downloading electron (3.1.6-1-x86_64)...
Downloading fluidsynth (2.0.4-1-x86_64)...
Downloading libnfs (4.0.0-3-x86_64)...
Downloading handbrake (1.2.2-1-x86_64)...
Downloading icoutils (0.32.3-2-x86_64)...
Downloading inxi (3.0.32-1-any)...
Downloading python2-mutagen (1.42.0-3-any)...
Downloading libkeybinder2 (0.3.1-3-x86_64)...
Downloading liblo (1:0.30-1-x86_64)...
Downloading osinfo-db (20190304-1-any)...
Downloading libosinfo (1.4.0-1-x86_64)...
Downloading libvirt (5.1.0-1-x86_64)...
Downloading awesome-terminal-fonts (1.1.0-2-any)...
Downloading lsd (0.13.0-1-x86_64)...
Downloading matcha-gtk-theme (20190225-1-any)...
Downloading npm (6.9.0-1-any)...
Downloading obs-studio (23.0.2-1-x86_64)...
Downloading papirus-icon-theme (20190302-1-any)...
Downloading phodav (2.3-1-x86_64)...
Downloading glm (0.9.9.3-1-any)...
Downloading projectm (3.1.0-4-x86_64)...
Downloading pulseeffects (4.5.5-1-x86_64)...
Downloading python-markdown (3.0.1-2-any)...
Downloading python-markdown-math (0.6-3-any)...
Downloading python-matplotlib (3.0.3-1-x86_64)...
Downloading python-peewee (3.9.2-1-x86_64)...
Downloading python-progress (1.5-1-any)...
Downloading python2-progress (1.5-1-any)...
Downloading qmmp (1.3.1-1-x86_64)...
Downloading qtractor (0.9.5-2-x86_64)...
Downloading remmina (1:1.3.3-1-x86_64)...
Downloading riot-web (1.0.3-1-any)...
Downloading riot-desktop (1.0.3-1-any)...
Downloading spice-gtk (0.36-1-x86_64)...
Downloading toxcore (1:0.2.9-2-x86_64)...
Downloading utox (0.17.0-3-x86_64)...
Downloading vbam-wx (2.1.1-1-x86_64)...
Downloading virtualbox (6.0.4-4-x86_64)...
Downloading wine-mono (4.8.0-1-any)...
Downloading winetricks (20190310-1-any)...
Downloading xarchiver (0.5.4.14-1-x86_64)...
Downloading yubikey-personalization (1.19.3-1-x86_64)...
Downloading lib32-glib2 (2.60.0-1-x86_64)...
Downloading lib32-cairo (1.16.0-2-x86_64)...
Downloading lib32-gdk-pixbuf2 (2.38.1-1-x86_64)...
Downloading lib32-libelf (0.176-1-x86_64)...
Downloading lib32-systemd (241.588-1-x86_64)...
Downloading lib32-libnm-glib (1.14.6-1-x86_64)...
Downloading lib32-nvidia-utils (1:418.43-2-x86_64)...
Downloading lib32-mesa (18.3.4-1-x86_64)...
Downloading lib32-opencl-nvidia (1:418.43-1-x86_64)...
Downloading lib32-openssl (1:1.1.1.b-1-x86_64)...
Downloading lib32-openssl-1.0 (1.0.2.r-1-x86_64)...
Downloading lib32-sdl2_ttf (2.0.15-1-x86_64)...
Downloading lib32-vulkan-icd-loader (1.1.101-1-x86_64)...
Checking keyring...
Checking integrity...
Loading packages files...
Checking file conflicts...
Checking available disk space...
Running pre-transaction hooks...
Remove Firefox Distribution Settings
Remove Thunderbird Distribution Settings
Removing xorg-mkfontdir (1.0.7-9)...
Upgrading iana-etc (20190125-1 -> 20190228-1)...
Upgrading openssl (1.1.1.a-1 -> 1.1.1.b-1)...
Upgrading e2fsprogs (1.44.5-1 -> 1.44.6-1)...
Upgrading systemd-libs (241.244-1 -> 241.588-1)...
Upgrading cryptsetup (2.1.0-1 -> 2.1.0-1.1)...
Upgrading libelf (0.175-1 -> 0.176-1)...
Upgrading systemd (241.244-1 -> 241.588-1)...
Upgrading sqlite (3.27.1-1 -> 3.27.2-1)...
Upgrading pcre (8.42-2 -> 8.43-1)...
Upgrading glib2 (2.58.3-1 -> 2.60.0-1)...
Upgrading libsecret (0.18.7-1 -> 0.18.8-2)...
Upgrading pacman (5.1.2-2 -> 5.1.3-1)...
Upgrading at-spi2-core (2.30.0-2 -> 2.30.1-1)...
Upgrading at-spi2-atk (2.30.0-1 -> 2.30.1-1)...
Upgrading colord (1.4.3-2 -> 1.4.4-1)...
Upgrading gdk-pixbuf2 (2.38.0-1 -> 2.38.1-1)...
Upgrading xorg-server-common (1.20.3-1 -> 1.20.4-1)...
Upgrading xorg-server (1.20.3-1 -> 1.20.4-1)...
Upgrading mhwd-nvidia (1:415.27-1 -> 1:418.43-1)...
Upgrading mhwd-nvidia-390xx (390.87-1 -> 390.116-1)...
Upgrading nvidia-utils (1:415.27-1 -> 1:418.43-2)...
Configuring nvidia-utils...
e[1;1me[1;32m==>e[1;0me[1;1m If you run into trouble with CUDA not being available, run nvidia-modprobe first.e[1;0m
Upgrading mesa (18.3.3-2 -> 18.3.4-1)...
Upgrading libxkbcommon (0.8.3-1 -> 0.8.4-1)...
Upgrading tar (1.31-2 -> 1.32-1)...
Upgrading appstream-glib (0.7.14-1 -> 0.7.15-1)...
Upgrading archlinux-appstream-data (20181222-2 -> 20190226-1)...
Upgrading nodejs (11.10.0-1 -> 11.11.0-1)...
Upgrading asar (0.14.6-1 -> 1.0.0-1)...
Upgrading libxkbcommon-x11 (0.8.3-1 -> 0.8.4-1)...
Upgrading attica (5.55.0-1 -> 5.56.0-1)...
Upgrading audacity (1:2.2.2-1 -> 1:2.3.1-1)...
Upgrading blueman (2.0.7-1 -> 2.0.8-2)...
Upgrading xorg-mkfontscale (1.1.3-1 -> 1.2.0-2)...
Upgrading ttf-liberation (2.00.4-1 -> 2.00.5-1)...
Upgrading brave (0.60.45-1 -> 0.61.50-1)...
Upgrading karchive (5.55.0-1 -> 5.56.0-1)...
Upgrading ki18n (5.55.0-1 -> 5.56.0-1)...
Upgrading kcoreaddons (5.55.0-1 -> 5.56.0-1)...
Upgrading kpackage (5.55.0-1 -> 5.56.0-1)...
Upgrading btrfs-progs (4.20.1-2 -> 4.20.2-1)...
Upgrading libblockdev (2.20-1 -> 2.21-1)...
Upgrading solid (5.55.0-1 -> 5.56.0-1)...
Upgrading kwidgetsaddons (5.55.0-1 -> 5.56.0-1)...
Upgrading kjobwidgets (5.55.0-1 -> 5.56.0-1)...
Upgrading kdbusaddons (5.55.0-1 -> 5.56.0-1)...
Upgrading kconfig (5.55.0-1 -> 5.56.0-1)...
Upgrading kwindowsystem (5.55.0-1 -> 5.56.0-1)...
Upgrading kcrash (5.55.0-1 -> 5.56.0-1)...
Upgrading kglobalaccel (5.55.0-1 -> 5.56.0-1)...
Upgrading kcompletion (5.55.0-1 -> 5.56.0-1)...
Upgrading kservice (5.55.0-1 -> 5.56.0-1)...
Upgrading kauth (5.55.0-1 -> 5.56.0-1)...
Upgrading kcodecs (5.55.0-1 -> 5.56.0-1)...
Upgrading kguiaddons (5.55.0-1 -> 5.56.0-1)...
Upgrading kconfigwidgets (5.55.0-1 -> 5.56.0-1)...
Upgrading kitemviews (5.55.0-1 -> 5.56.0-1)...
Upgrading kiconthemes (5.55.0-1 -> 5.56.0-1)...
Upgrading sonnet (5.55.0-1 -> 5.56.0-1)...
Upgrading graphene (1.8.4-1 -> 1.8.6-1)...
Upgrading ktextwidgets (5.55.0-1 -> 5.56.0-1)...
Upgrading kxmlgui (5.55.0-1 -> 5.56.0-1)...
Upgrading kbookmarks (5.55.0-1 -> 5.56.0-1)...
Upgrading knotifications (5.55.0-1 -> 5.56.0-1)...
Upgrading kwallet (5.55.0-1 -> 5.56.0-1)...
Upgrading kio (5.55.0-1 -> 5.56.0-1)...
Upgrading knewstuff (5.55.0-1 -> 5.56.0-1)...
Upgrading frameworkintegration (5.55.0-1 -> 5.56.0-1)...
Upgrading kdecoration (5.15.1-1 -> 5.15.2-1)...
Upgrading breeze-icons (5.55.0-1 -> 5.56.0-1)...
Upgrading kwayland (5.55.0-1 -> 5.56.0-1)...
Upgrading breeze (5.15.1-1 -> 5.15.2-1)...
Upgrading cherrytree (0.38.7-2 -> 0.38.8-1)...
Upgrading re2 (20190101-1 -> 20190301-1)...
Upgrading libssh (0.8.6-1 -> 0.8.7-1)...
Upgrading libvpx (1.7.0-1 -> 1.8.0-1)...
Upgrading libibus (1.5.19-1 -> 1.5.20-1)...
Upgrading ffmpeg (1:4.1.1-1 -> 1:4.1.1-2)...
Upgrading chromium (72.0.3626.121-0 -> 72.0.3626.121-1)...
Upgrading cpupower (4.20-2 -> 5.0-1)...
Upgrading docbook-xsl (1.79.2-4 -> 1.79.2-5)...
Upgrading electron (3.1.4-1 -> 3.1.6-1)...
Upgrading file (5.35-1 -> 5.36-1)...
Upgrading firefox (65.0.2-0 -> 65.0.2-1)...
Upgrading firefox-i18n-en-us (65.0.2-0 -> 65.0.2-1)...
Upgrading fluidsynth (2.0.3-1 -> 2.0.4-1)...
Upgrading git (2.20.1-1 -> 2.21.0-1)...
Upgrading glib2-docs (2.58.3-1 -> 2.60.0-1)...
Upgrading grub (2.03.3-1 -> 2.03.4-1)...
Upgrading gst-plugins-good (1.14.4-1 -> 1.14.4-2)...
Upgrading gvfs (1.38.1+8+ge4eec2bc-1 -> 1.38.1+9+gd4dab113-2)...
Upgrading gvfs-afc (1.38.1+8+ge4eec2bc-1 -> 1.38.1+9+gd4dab113-2)...
Upgrading gvfs-gphoto2 (1.38.1+8+ge4eec2bc-1 -> 1.38.1+9+gd4dab113-2)...
Upgrading gvfs-mtp (1.38.1+8+ge4eec2bc-1 -> 1.38.1+9+gd4dab113-2)...
Upgrading libnfs (3.0.0-2 -> 4.0.0-3)...
Upgrading gvfs-nfs (1.38.1+8+ge4eec2bc-1 -> 1.38.1+9+gd4dab113-2)...
Upgrading gvfs-smb (1.38.1+8+ge4eec2bc-1 -> 1.38.1+9+gd4dab113-2)...
Upgrading handbrake (1.2.1-1 -> 1.2.2-1)...
Upgrading icoutils (0.32.3-1 -> 0.32.3-2)...
Upgrading libmagick (7.0.8.28-1 -> 7.0.8.33-1)...
Upgrading imagemagick (7.0.8.28-1 -> 7.0.8.33-1)...
Upgrading inxi (3.0.30-1 -> 3.0.32-1)...
Upgrading kdeclarative (5.55.0-1 -> 5.56.0-1)...
Upgrading kcmutils (5.55.0-1 -> 5.56.0-1)...
Upgrading signon-kwallet-extension (18.12.2-1 -> 18.12.3-1)...
Upgrading kaccounts-integration (18.12.2-1 -> 18.12.3-1)...
Upgrading kbruch (18.12.2-1 -> 18.12.3-1)...
Upgrading knotifyconfig (5.55.0-1 -> 5.56.0-1)...
Upgrading kfilemetadata (5.55.0-1 -> 5.56.0-1)...
Upgrading purpose (5.55.0-1 -> 5.56.0-1)...
Upgrading qt5-quickcontrols (5.12.1-1 -> 5.12.1-2)...
Upgrading kdenlive (18.12.2-1 -> 18.12.3-1)...
Upgrading kitemmodels (5.55.0-1 -> 5.56.0-1)...
Upgrading krita (4.1.7.101-2 -> 4.1.8-1)...
Upgrading lib32-glib2 (2.58.3-1 -> 2.60.0-1)...
Upgrading lib32-cairo (1.16.0-1 -> 1.16.0-2)...
Upgrading lib32-gdk-pixbuf2 (2.38.0-1 -> 2.38.1-1)...
Upgrading lib32-libelf (0.175-1 -> 0.176-1)...
Upgrading libnm (1.14.5dev+17+gba83251bb-2 -> 1.14.7dev+3+g353743b99-1)...
Upgrading libnm-glib (1.14.5dev+17+gba83251bb-2 -> 1.14.7dev+3+g353743b99-1)...
Upgrading lib32-systemd (241.244-1 -> 241.588-1)...
Upgrading lib32-libnm-glib (1.14.4-1 -> 1.14.6-1)...
Upgrading lib32-nvidia-utils (1:415.27-1 -> 1:418.43-2)...
Upgrading lib32-mesa (18.3.3-1 -> 18.3.4-1)...
Upgrading lib32-opencl-nvidia (1:415.27-1 -> 1:418.43-1)...
Upgrading lib32-openssl (1:1.1.1.a-1 -> 1:1.1.1.b-1)...
Upgrading openssl-1.0 (1.0.2.q-1 -> 1.0.2.r-1)...
Upgrading lib32-openssl-1.0 (1.0.2.q-1 -> 1.0.2.r-1)...
Upgrading lib32-sdl2_ttf (2.0.14-3 -> 2.0.15-1)...
Upgrading lib32-vulkan-icd-loader (1.1.99+3022+e1eafa18e-1 -> 1.1.101-1)...
Upgrading libatomic_ops (7.6.8-1 -> 7.6.10-1)...
Upgrading libdvdread (6.0.0-1 -> 6.0.1-1)...
Upgrading python2-mutagen (1.42.0-2 -> 1.42.0-3)...
Upgrading libgpod (0.8.3-6 -> 0.8.3-7)...
Upgrading libheif (1.3.2-3 -> 1.4.0-1)...
Upgrading libkeybinder2 (0.3.1-2 -> 0.3.1-3)...
Upgrading liblo (1:0.29-2 -> 1:0.30-1)...
Upgrading libnma (1.8.20-1 -> 1.8.21dev+3+gb4c365b1-1)...
Upgrading osinfo-db (20181214-1 -> 20190304-1)...
Upgrading libosinfo (1.2.0-1 -> 1.4.0-1)...
Upgrading libqmi (1.22.0-2 -> 1.22.2-1)...
Upgrading libreoffice-fresh (6.2.0-3 -> 6.2.1-1)...
Upgrading libvirt (5.0.0-1 -> 5.1.0-1)...
Configuring libvirt...
>>> You may need to run 'rm -rf ~/.libvirt'
Upgrading libxnvctrl (415.27-1 -> 418.43-1)...
Upgrading mkinitcpio-busybox (1.29.3-1 -> 1.30.1-1)...
Upgrading linux414 (4.14.102-1 -> 4.14.105-1)...
Upgrading linux414-acpi_call (1.1.0-82 -> 1.1.0-84)...
Configuring linux414-acpi_call...
  > Updating module dependencies...
Upgrading linux414-headers (4.14.102-1 -> 4.14.105-1)...
Upgrading linux414-nvidia (1:415.27-8 -> 1:418.43-3)...
Upgrading linux414-virtualbox-host-modules (6.0.4-5 -> 6.0.4-7)...
Configuring linux414-virtualbox-host-modules...
In order to use the new version, reload all virtualbox modules manually.
Upgrading linux419 (4.19.24-1 -> 4.19.28-1)...
Upgrading linux419-acpi_call (1.1.0-19 -> 1.1.0-23)...
Configuring linux419-acpi_call...
  > Updating module dependencies...
Upgrading linux419-headers (4.19.24-1 -> 4.19.28-1)...
Upgrading linux419-nvidia (1:415.27-8 -> 1:418.43-5)...
Upgrading linux419-virtualbox-host-modules (6.0.4-6 -> 6.0.4-10)...
Configuring linux419-virtualbox-host-modules...
In order to use the new version, reload all virtualbox modules manually.
Upgrading linux49 (4.9.159-1 -> 4.9.162-1)...
Configuring linux49...
>>> Updating module dependencies. Please wait ...
Upgrading linux49-acpi_call (1.1.0-116 -> 1.1.0-117)...
Configuring linux49-acpi_call...
  > Updating module dependencies...
Upgrading linux49-nvidia (1:415.27-8 -> 1:418.43-2)...
Installing awesome-terminal-fonts (1.1.0-2)...
Upgrading lsd (0.12.0-1 -> 0.13.0-1)...
Upgrading man-db (2.8.5-1 -> 2.8.5-2)...
Upgrading man-pages (4.16-2 -> 5.00-1)...
Upgrading manjaro-release (18.0.3-1 -> 18.0.4-1)...
Upgrading manjaro-settings-manager (0.5.5-3 -> 0.5.5-4)...
Upgrading manjaro-settings-manager-notifier (0.5.5-3 -> 0.5.5-4)...
Upgrading matcha-gtk-theme (20190208-1 -> 20190225-1)...
Upgrading nm-connection-editor (1.8.20-1 -> 1.8.21dev+3+gb4c365b1-1)...
Upgrading networkmanager (1.14.5dev+17+gba83251bb-2 -> 1.14.7dev+3+g353743b99-1)...
Upgrading network-manager-applet (1.8.20-1 -> 1.8.21dev+3+gb4c365b1-1)...
Upgrading npm (6.8.0-1 -> 6.9.0-1)...
Upgrading obs-studio (22.0.2-3 -> 23.0.2-1)...
Upgrading opencl-nvidia (1:415.27-1 -> 1:418.43-1)...
Upgrading pamac (7.3.4-1 -> 7.3.4-2)...
Upgrading papirus-icon-theme (20190203-1 -> 20190302-1)...
Upgrading pavucontrol (1:3.0+23+g335c26c-1 -> 1:4.0-1)...
Upgrading phodav (2.2-2 -> 2.3-1)...
Installing glm (0.9.9.3-1)...
Upgrading projectm (2.1.0-17 -> 3.1.0-4)...
Upgrading srt (1.3.1-1 -> 1.3.2-1)...
Upgrading vulkan-icd-loader (1.1.99+3022+e1eafa18e-1 -> 1.1.101-1)...
Upgrading pulseeffects (4.5.0-2 -> 4.5.5-1)...
Upgrading python-anytree (2.6.0-1 -> 2.6.0-2)...
Upgrading python-evdev (1.1.2-1 -> 1.1.2-2)...
Upgrading python-lxml (4.3.1-1 -> 4.3.2-1)...
Upgrading python-markdown (3.0.1-1 -> 3.0.1-2)...
Upgrading python-markdown-math (0.6-2 -> 0.6-3)...
Upgrading python-markupsafe (1.1.0-1 -> 1.1.1-1)...
Upgrading python-numpy (1.16.1-1 -> 1.16.2-1)...
Upgrading python-matplotlib (3.0.2-1 -> 3.0.3-1)...
Upgrading python-peewee (3.8.2-1 -> 3.9.2-1)...
Upgrading python-progress (1.4-2 -> 1.5-1)...
Upgrading python-pip (18.1-1 -> 18.1-2)...
Upgrading python2-numpy (1.16.1-1 -> 1.16.2-1)...
Upgrading python2-progress (1.4-2 -> 1.5-1)...
Upgrading python2-pip (18.1-1 -> 18.1-2)...
Upgrading qemu (3.1.0-1 -> 3.1.0-2)...
Upgrading qmmp (1.3.0-1 -> 1.3.1-1)...
Upgrading qt5-webengine (5.12.1-1 -> 5.12.1-3)...
Upgrading qtractor (0.9.5-1 -> 0.9.5-2)...
Upgrading remmina (1:1.3.2-1 -> 1:1.3.3-1)...
Upgrading riot-web (1.0.1-1 -> 1.0.3-1)...
Upgrading riot-desktop (1.0.1-1 -> 1.0.3-1)...
Upgrading rtkit (0.11+10+g493a135-1 -> 0.12-1)...
Upgrading rubygems (3.0.2-3 -> 3.0.3-1)...
Upgrading spice-gtk (0.35-1 -> 0.36-1)...
Upgrading systemd-resolvconf (241.244-1 -> 241.588-1)...
Upgrading systemd-sysvcompat (241.244-1 -> 241.588-1)...
Upgrading thunderbird (60.5.2-0 -> 60.5.3-1)...
Upgrading thunderbird-i18n-en-us (60.5.2-0 -> 60.5.3-1)...
Upgrading totem-plparser (3.26.2-1 -> 3.26.3-1)...
Upgrading toxcore (1:0.2.9-1 -> 1:0.2.9-2)...
Upgrading tracker (2.2.0-2 -> 2.2.1-1)...
Upgrading unrar (1:5.7.2-1 -> 1:5.7.3-1)...
Upgrading utox (0.17.0-2 -> 0.17.0-3)...
Upgrading vala (0.42.5-1 -> 0.42.6-1)...
Upgrading vbam-wx (2.1.0-2 -> 2.1.1-1)...
Upgrading virtualbox (6.0.4-1 -> 6.0.4-4)...
Upgrading vlc (3.0.6-3 -> 3.0.6-8)...
Upgrading vulkan-tools (1.1.97.0+6891+534747d7-1 -> 1.1.101-1)...
Upgrading webkit2gtk (2.22.6-1 -> 2.22.7-1)...
Upgrading wine-mono (4.7.5-1 -> 4.8.0-1)...
Upgrading winetricks (20181203-1 -> 20190310-1)...
Upgrading xarchiver (0.5.4.13-2 -> 0.5.4.14-1)...
Upgrading xfce4-screenshooter (1.9.3-1 -> 1.9.4-1)...
Upgrading xorg-server-xephyr (1.20.3-1 -> 1.20.4-1)...
Upgrading xorg-xinit (1.4.0-3 -> 1.4.1-1)...
Upgrading xorg-xprop (1.2.3-1 -> 1.2.4-1)...
Upgrading yubikey-personalization (1.19.2-1 -> 1.19.3-1)...
Running post-transaction hooks...
Updating linux414 module dependencies...
Updating linux419 module dependencies...
Updating linux414 initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux414.preset: 'default'
  -> -k /boot/vmlinuz-4.14-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.14-x86_64.img
==> Starting build: 4.14.105-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [filesystems]
  -> Running build hook: [bootsplash-xsgreen3]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.14-x86_64.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux414.preset: 'fallback'
  -> -k /boot/vmlinuz-4.14-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.14-x86_64-fallback.img -S autodetect
==> Starting build: 4.14.105-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [filesystems]
  -> Running build hook: [bootsplash-xsgreen3]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.14-x86_64-fallback.img
==> Image generation successful
Updating linux419 initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux419.preset: 'default'
  -> -k /boot/vmlinuz-4.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.19-x86_64.img
==> Starting build: 4.19.28-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [filesystems]
  -> Running build hook: [bootsplash-xsgreen3]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.19-x86_64.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux419.preset: 'fallback'
  -> -k /boot/vmlinuz-4.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.19-x86_64-fallback.img -S autodetect
==> Starting build: 4.19.28-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [filesystems]
  -> Running build hook: [bootsplash-xsgreen3]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.19-x86_64-fallback.img
==> Image generation successful
Updating linux49 initcpios
==> Building image from preset: /etc/mkinitcpio.d/linux49.preset: 'default'
  -> -k /boot/vmlinuz-4.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.9-x86_64.img
==> Starting build: 4.9.162-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [filesystems]
  -> Running build hook: [bootsplash-xsgreen3]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.9-x86_64.img
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux49.preset: 'fallback'
  -> -k /boot/vmlinuz-4.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.9-x86_64-fallback.img -S autodetect
==> Starting build: 4.9.162-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [filesystems]
  -> Running build hook: [bootsplash-xsgreen3]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.9-x86_64-fallback.img
==> Image generation successful
Updating Grub-Bootmenu
Generating grub configuration file ...
Found background: /usr/share/grub/background.png
Found linux image: /boot/vmlinuz-4.19-x86_64
Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
Found linux image: /boot/vmlinuz-4.14-x86_64
Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.14-x86_64.img
Found initrd fallback image: /boot/initramfs-4.14-x86_64-fallback.img
Found linux image: /boot/vmlinuz-4.9-x86_64
Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.9-x86_64.img
Found initrd fallback image: /boot/initramfs-4.9-x86_64-fallback.img
Found memtest86+ image: /boot/memtest86+/memtest.bin
done
Warn about old perl modules
Copy Firefox Distribution Settings
Updating 32-bit fontconfig cache...
Updating fontconfig cache...
Probing 32-bit GDK-Pixbuf loader modules...
Probing GDK-Pixbuf loader modules...
Updating GIO module cache...
Compiling GSettings XML schema files...
Updating icon theme caches...
Reloading GVFS config...
Updating journal message catalog...
Reloading system manager configuration...
Updating udev hardware database...
Applying kernel sysctl settings...
Creating system user accounts...
Creating temporary files...
Reloading device manager configuration...
Arming ConditionNeedsUpdate...
Updating the info directory file...
Copy Thunderbird Distribution Settings
Updating the desktop file MIME type cache...
Updating the MIME type database...
Updating the vlc plugin cache...
Updating X fontdir indices...
Transaction successfully finished.

No issues here either, even though I am running plasma.
Don't know what to do with the file list in Phil's message 2 two posts up so I guess I will just wait for these changes to roll up with the next regular update.

I just got them, it's just notification from philm that they are rolling out to the mirrors

1 Like

xfce with kernel 5.0.1 working okay.

xfce with kernel 5.0.1 working. Updated via TTY3.
sudo pacman-mirrors -f10
sudo pacman -Syyu
systemctl reboot

I decided to install the testing version on this laptop yesterday, just to see what it's like. Very smooth so far including today's update.

Operating System: Manjaro Linux
KDE Plasma Version: 5.15.2
KDE Frameworks Version: 5.56.0
Qt Version: 5.12.1
Kernel Version: 5.0.1-1-MANJARO
OS Type: 64-bit
Processors: 4 × Intel® Core™ i7-7500U CPU @ 2.70GHz
Memory: 7.7 GiB of RAM

Upgraded Manjaro Cinnamon with Pamac GUI on both desktop and laptop. The upgrade went flawlessly and my systems still boot correctly.

Haven't got time to test out the new stuff yet.

The upcoming Stable update will be pretty huge. Hopefully it goes well.

Pamac details - Desktop PC (i5-6400 + Nvidia GTX 970)
Synchronizing package databases...
Refreshing DEB_Arch_Extra.db...
Starting full system upgrade...
Resolving dependencies...
Checking inter-conflicts...
Downloading glib2 (2.60.0-1-x86_64)...
Downloading glib2-docs (2.60.0-1-x86_64)...
Downloading libxdamage (1.1.5-1-x86_64)...
Downloading attica (5.56.0-1-x86_64)...
Downloading colord (1.4.4-1-x86_64)...
Downloading libxcomposite (0.4.5-1-x86_64)...
Downloading libxcursor (1.2.0-1-x86_64)...
Downloading rtkit (0.12-1-x86_64)...
Downloading breeze-icons (5.56.0-1-any)...
Downloading colord-sane (1.4.4-1-x86_64)...
Downloading docbook-xsl (1.79.2-5-any)...
Downloading gvfs (1.38.2-1-x86_64)...
Downloading gvfs-afc (1.38.2-1-x86_64)...
Downloading gvfs-gphoto2 (1.38.2-1-x86_64)...
Downloading gvfs-mtp (1.38.2-1-x86_64)...
Downloading gvfs-smb (1.38.2-1-x86_64)...
Downloading libmagick (7.0.8.33-1-x86_64)...
Downloading imagemagick (7.0.8.33-1-x86_64)...
Downloading karchive (5.56.0-1-x86_64)...
Downloading kcoreaddons (5.56.0-1-x86_64)...
Downloading kauth (5.56.0-1-x86_64)...
Downloading kdbusaddons (5.56.0-1-x86_64)...
Downloading kconfig (5.56.0-1-x86_64)...
Downloading kwindowsystem (5.56.0-1-x86_64)...
Downloading kcrash (5.56.0-1-x86_64)...
Downloading kglobalaccel (5.56.0-1-x86_64)...
Downloading kwidgetsaddons (5.56.0-1-x86_64)...
Downloading kcompletion (5.56.0-1-x86_64)...
Downloading ki18n (5.56.0-1-x86_64)...
Downloading kservice (5.56.0-1-x86_64)...
Downloading kcodecs (5.56.0-1-x86_64)...
Downloading kguiaddons (5.56.0-1-x86_64)...
Downloading kconfigwidgets (5.56.0-1-x86_64)...
Downloading kitemviews (5.56.0-1-x86_64)...
Downloading kiconthemes (5.56.0-1-x86_64)...
Downloading sonnet (5.56.0-1-x86_64)...
Downloading ktextwidgets (5.56.0-1-x86_64)...
Downloading kxmlgui (5.56.0-1-x86_64)...
Downloading kbookmarks (5.56.0-1-x86_64)...
Downloading solid (5.56.0-1-x86_64)...
Downloading kjobwidgets (5.56.0-1-x86_64)...
Downloading knotifications (5.56.0-1-x86_64)...
Downloading kwallet (5.56.0-1-x86_64)...
Downloading kio (5.56.0-1-x86_64)...
Downloading kpackage (5.56.0-1-x86_64)...
Downloading kdeclarative (5.56.0-1-x86_64)...
Downloading kcmutils (5.56.0-1-x86_64)...
Downloading libvdpau (1.2-1-x86_64)...
Downloading kfilemetadata (5.56.0-1-x86_64)...
Downloading kitemmodels (5.56.0-1-x86_64)...
Downloading knewstuff (5.56.0-1-x86_64)...
Downloading knotifyconfig (5.56.0-1-x86_64)...
Downloading purpose (5.56.0-1-x86_64)...
Downloading srt (1.3.2-1-x86_64)...
Downloading xorg-xprop (1.2.4-1-x86_64)...
Downloading audacity (1:2.3.1-1-x86_64)...
Downloading blueberry (1.2.5+7+g82682e9-1-any)...
Downloading lib32-glib2 (2.60.0-1-x86_64)...
Checking keyring...
Checking integrity...
Loading packages files...
Checking file conflicts...
Checking available disk space...
Upgrading glib2 (2.58.3-1 -> 2.60.0-1)...
Upgrading libxdamage (1.1.4-3 -> 1.1.5-1)...
Upgrading attica (5.55.0-1 -> 5.56.0-1)...
Upgrading colord (1.4.3-2 -> 1.4.4-1)...
Upgrading libxcomposite (0.4.4-3 -> 0.4.5-1)...
Upgrading libxcursor (1.1.15-1 -> 1.2.0-1)...
Upgrading audacity (1:2.2.2-1 -> 1:2.3.1-1)...
Upgrading rtkit (0.11+10+g493a135-1 -> 0.12-1)...
Upgrading blueberry (1.2.5-1 -> 1.2.5+7+g82682e9-1)...
Upgrading breeze-icons (5.55.0-1 -> 5.56.0-1)...
Upgrading colord-sane (1.4.3-2 -> 1.4.4-1)...
Upgrading docbook-xsl (1.79.2-4 -> 1.79.2-5)...
Upgrading glib2-docs (2.58.3-1 -> 2.60.0-1)...
Upgrading gvfs (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading gvfs-afc (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading gvfs-gphoto2 (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading gvfs-mtp (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading gvfs-smb (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading libmagick (7.0.8.32-1 -> 7.0.8.33-1)...
Upgrading imagemagick (7.0.8.32-1 -> 7.0.8.33-1)...
Upgrading karchive (5.55.0-1 -> 5.56.0-1)...
Upgrading kcoreaddons (5.55.0-1 -> 5.56.0-1)...
Upgrading kauth (5.55.0-1 -> 5.56.0-1)...
Upgrading kdbusaddons (5.55.0-1 -> 5.56.0-1)...
Upgrading kconfig (5.55.0-1 -> 5.56.0-1)...
Upgrading kwindowsystem (5.55.0-1 -> 5.56.0-1)...
Upgrading kcrash (5.55.0-1 -> 5.56.0-1)...
Upgrading kglobalaccel (5.55.0-1 -> 5.56.0-1)...
Upgrading kwidgetsaddons (5.55.0-1 -> 5.56.0-1)...
Upgrading kcompletion (5.55.0-1 -> 5.56.0-1)...
Upgrading ki18n (5.55.0-1 -> 5.56.0-1)...
Upgrading kservice (5.55.0-1 -> 5.56.0-1)...
Upgrading kcodecs (5.55.0-1 -> 5.56.0-1)...
Upgrading kguiaddons (5.55.0-1 -> 5.56.0-1)...
Upgrading kconfigwidgets (5.55.0-1 -> 5.56.0-1)...
Upgrading kitemviews (5.55.0-1 -> 5.56.0-1)...
Upgrading kiconthemes (5.55.0-1 -> 5.56.0-1)...
Upgrading sonnet (5.55.0-1 -> 5.56.0-1)...
Upgrading ktextwidgets (5.55.0-1 -> 5.56.0-1)...
Upgrading kxmlgui (5.55.0-1 -> 5.56.0-1)...
Upgrading kbookmarks (5.55.0-1 -> 5.56.0-1)...
Upgrading solid (5.55.0-1 -> 5.56.0-1)...
Upgrading kjobwidgets (5.55.0-1 -> 5.56.0-1)...
Upgrading knotifications (5.55.0-1 -> 5.56.0-1)...
Upgrading kwallet (5.55.0-1 -> 5.56.0-1)...
Upgrading kio (5.55.0-1 -> 5.56.0-1)...
Upgrading kpackage (5.55.0-1 -> 5.56.0-1)...
Upgrading kdeclarative (5.55.0-1 -> 5.56.0-1)...
Upgrading kcmutils (5.55.0-1 -> 5.56.0-1)...
Upgrading libvdpau (1.1.1+3+ga21bf7a-1 -> 1.2-1)...
Upgrading kfilemetadata (5.55.0-1 -> 5.56.0-1)...
Upgrading kitemmodels (5.55.0-1 -> 5.56.0-1)...
Upgrading knewstuff (5.55.0-1 -> 5.56.0-1)...
Upgrading knotifyconfig (5.55.0-1 -> 5.56.0-1)...
Upgrading lib32-glib2 (2.58.3-1 -> 2.60.0-1)...
Upgrading purpose (5.55.0-1 -> 5.56.0-1)...
Upgrading srt (1.3.1-1 -> 1.3.2-1)...
Upgrading xorg-xprop (1.2.3-1 -> 1.2.4-1)...
Running post-transaction hooks...
Warn about old perl modules
Updating GIO module cache...
Compiling GSettings XML schema files...
Updating icon theme caches...
Reloading GVFS config...
Reloading system manager configuration...
Creating system user accounts...
Creating temporary files...
Reloading device manager configuration...
Arming ConditionNeedsUpdate...
Updating the desktop file MIME type cache...
Updating the MIME type database...
Transaction successfully finished.

(I have a lot of packages related to KDE framework because of KDEnlive.)

Pacman details - Laptop (Lenovo Ideapad 310)
Synchronizing package databases...
Refreshing DEB_Arch_Extra.db...
Starting full system upgrade...
Resolving dependencies...
Checking inter-conflicts...
Downloading glib2 (2.60.0-1-x86_64)...
Downloading colord (1.4.4-1-x86_64)...
Downloading libxcomposite (0.4.5-1-x86_64)...
Downloading libxcursor (1.2.0-1-x86_64)...
Downloading libxdamage (1.1.5-1-x86_64)...
Downloading gvfs (1.38.2-1-x86_64)...
Downloading gvfs-afc (1.38.2-1-x86_64)...
Downloading gvfs-gphoto2 (1.38.2-1-x86_64)...
Downloading gvfs-mtp (1.38.2-1-x86_64)...
Downloading gvfs-smb (1.38.2-1-x86_64)...
Downloading libmagick (7.0.8.33-1-x86_64)...
Downloading imagemagick (7.0.8.33-1-x86_64)...
Downloading kcoreaddons (5.56.0-1-x86_64)...
Downloading kauth (5.56.0-1-x86_64)...
Downloading kitemmodels (5.56.0-1-x86_64)...
Downloading kwindowsystem (5.56.0-1-x86_64)...
Downloading libvdpau (1.2-1-x86_64)...
Downloading rtkit (0.12-1-x86_64)...
Downloading srt (1.3.2-1-x86_64)...
Downloading xorg-xprop (1.2.4-1-x86_64)...
Downloading lib32-glib2 (2.60.0-1-x86_64)...
Checking keyring...
Checking integrity...
Loading packages files...
Checking file conflicts...
Checking available disk space...
Upgrading glib2 (2.58.3-1 -> 2.60.0-1)...
Upgrading colord (1.4.3-2 -> 1.4.4-1)...
Upgrading libxcomposite (0.4.4-3 -> 0.4.5-1)...
Upgrading libxcursor (1.1.15-1 -> 1.2.0-1)...
Upgrading libxdamage (1.1.4-3 -> 1.1.5-1)...
Upgrading gvfs (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading gvfs-afc (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading gvfs-gphoto2 (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading gvfs-mtp (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading gvfs-smb (1.38.1+9+gd4dab113-2 -> 1.38.2-1)...
Upgrading libmagick (7.0.8.32-1 -> 7.0.8.33-1)...
Upgrading imagemagick (7.0.8.32-1 -> 7.0.8.33-1)...
Upgrading kcoreaddons (5.55.0-1 -> 5.56.0-1)...
Upgrading kauth (5.55.0-1 -> 5.56.0-1)...
Upgrading kitemmodels (5.55.0-1 -> 5.56.0-1)...
Upgrading kwindowsystem (5.55.0-1 -> 5.56.0-1)...
Upgrading lib32-glib2 (2.58.3-1 -> 2.60.0-1)...
Upgrading libvdpau (1.1.1+3+ga21bf7a-1 -> 1.2-1)...
Upgrading rtkit (0.11+10+g493a135-1 -> 0.12-1)...
Upgrading srt (1.3.1-1 -> 1.3.2-1)...
Upgrading xorg-xprop (1.2.3-1 -> 1.2.4-1)...
Running post-transaction hooks...
Warn about old perl modules
Updating GIO module cache...
Compiling GSettings XML schema files...
Updating icon theme caches...
Reloading GVFS config...
Reloading system manager configuration...
Creating system user accounts...
Creating temporary files...
Reloading device manager configuration...
Arming ConditionNeedsUpdate...
Updating the MIME type database...
Transaction successfully finished.
1 Like

Two apparent bugs with kernel 5.0.1-1.

  1. Slow SD/reboots
  2. No audio after Resume from Suspend.

I wrote more about it here Slow Shutdown since Testing Update 2019-03-10 with Kernel 5.0.1


UPDATE: Kudos to @anon27588196 for providing a nice workaround for the audio problem. :hugs:

Both my Gnome and KDE laptops on testing updated completely fine in tty. Thanks!!

The same for me.
It seems to be a general problem for gnome desktop that has been reported:

1 Like

Is Manjaro Release 18.0.4 Stable kernel Default version 5.0.1, Because My Device If Using the default Kernel which is 4.19 LTS does not support.

Forum kindly sponsored by